{% load static %}
<html>
    <head>
        <title>App Enquetes</title>
        <link rel="stylesheet" typy="text/css"
              href="{% static 'enquetes/estilo.css' %}" />
    </head>
    <body>
        <h2 align="center">Aplicação de Enquetes<br/>
        <img alt="Imagem alusiva à aplicação" width="218" height="125"
             src="{% static 'enquetes/imagens/enquete.png' %}" /></h2>
        <hr/>
        {% if messages %}
            <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                    {{ message }}
                </li>
            {% endfor %}
            </ul><hr/>
        {% endif %}
        <h3>Cadastramento de Usuário</h3>
        <form method="post" action="{% url 'enquetes:novo_usuario' %}">
            {% csrf_token %}
            <fieldset>
                <legend>Informações de Login</legend>
                <u>Login</u>: <input type="text" name="login"/><br/>
                <u>E-mail</u>: <input type="text" name="email"/><br/>
                <u>Senha</u>: <input type="password" name="senha1"/><br/>
                <u>Confirmação de Senha</u>: <input type="password" name="senha2"/><br/>
            </fieldset>
            <fieldset>
                <legend>Informações Pessoais</legend>
                <u>Primeiro nome</u>: <input type="text" name="firstname"/><br/>
                <u>Último nome</u>: <input type="text" name="lastname"/><br/>
                <u>Idade</u>: <input type="number" name="idade"/><br/>
                <u>Descrição</u>: <input type="text" name="descricao" size="50"/><br/>
                <u>Cidade</u>: <input type="text" name="cidade"/><br/>
                <u>País</u>: <input type="text" name="pais"/><br/>
                <u>Gêneros</u>: <input type="text" name="generos" size="50"/><br/>
            </fieldset>
            <input type="submit" value="Cadastrar Usuário"/>
        </form>
        <hr/>
        <a href="{% url 'enquetes:index' %}">Página principal</a>
        {% if user.is_authenticated %}
            &ensp;|&ensp;
            Logado como <b>{{ user.username }}</b>&ensp;|&ensp;
            <a href="{% url 'logout' %}?next=/enquetes">Logout</a>
        {% endif %}
    </body>
</html>